Subject: Offline Message from selman: Dear Swagtron Team, I was enjoying using my sco
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 13 Aug 2021 00:05:35 -0000

From: selman <[email-masked]>
Phone: 6124592584
Location: Minneapolis, United States
URL: https://swagtron.com/my-account/view-order/558960/?utm_source=Swagtron.com&utm_campaign=6a6a8b9e11-EMAIL_CAMPAIGN_2019_08_12_09_10&utm_medium=email&utm_term=0_ac86eb4cbf-6a6a8b9e11-385517914&mc_cid=6a6a8b9e11&mc_eid=0555190776
Department: SwagTron

Dear Swagtron Team,

I was enjoying using my scooter that I just bought, but yesterday, it suddenly stopped while the full charge was on the way. Then I brought it home and charged it. But today, on the way again, he suddenly stopped. Saturday I need a scooter. Do you have a short solution suggestion? Then I want to start the return process. This is my order: Order #542870 was placed on 08/01/2021 and is currently Completed.

Thank you for your understand
selman ozgul

----
Zopim
https://www.zopim.com